/*****

	Stylesheet : ogoon.css
	Designed by C. Persoz - OGOON media
	www.ogoon.fr
	Date : 02.03.2009
	
	Colors :
	
	Background grey : #5d6466;
	Address, mentions grey : #93989a;
	Electric blue : #4fe3ff;
	News texts grey : #b9bcbe;
	
	

*****/
 
	/***** LAYOUT MAINTENANCE *****/

* {
	margin:0;
	padding:0;
	}
.clear { clear:both; }
	
img { border:none; }

html,
body {
	height:100%;
	min-width:600px;
	}

body {
	font: normal normal 0.85em/1.3em "Trebuchet MS", Arial, Tahoma, Arial, sans-serif;
	letter-spacing: normal;
	background: #5d6466 url(/_images/fd-page.png) left top repeat-x;
	}


div#header {
	margin-left:-140px;
}

div#header h1 {
	background: url(/_images/logo-ogoon-media.png) left top no-repeat;
	height: 162px;
	width: 250px;
	position: relative;
	margin:0 auto;
	}
	

div#header h1 span {
	display: none;
	}
	
div#adr {
	position: absolute;
	width:200px;
	left: 250px;
	top:53px;
	}

div#adr address {
	color: #93989a;
	font-size: 9px;
	font-style: normal;
	line-height: 12px;
	}


		/***** MAINTENANCE *****/
		
		
div#op-content {
	height:127px;
	background: url(/_images/fd-news.png) repeat-x left top;
	}

div#op-header {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	margin:0 auto;
	width:600px;
	}

div#op-header h3 {
	color:#4FE3FF;
	display:inline;
	float:left;
	font-size:13px;
	font-weight:normal;
	height:121px;
	letter-spacing:2px;
	line-height:15px;
	margin-left:155px;
	padding:6px 0 0 0;
	width:200px;
	}

p#op-txt {
	padding: 8px 0;
	text-align: left;
	font-size: 12px;
	color:#b9bcbe;
	line-height: 16px;
	}
	
p#op-txt span {
	font-style: italic;
	}


		/***** FOOTER *****/

div#footer {
	width: 600px;
	margin: 0 auto;
	font-size: 9px;
	letter-spacing: 1px;
	text-align: left;
	}


div#footer p.copyright {
	margin-top:10px;
	color: #93989a;
	padding-left: 355px;
	}